@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
a, a:hover, a:focus{ text-decoration:none !important; outline:none !important;}
img{max-width:100%; height:auto;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Poppins', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none; margin:0px; padding:0px;
}

.main-content{ width:100%; float:left; padding:30px 0px;}

/*****services box CSS******/
.service-1{ width:100%; float:left; text-align:center; padding:30px 20px; margin:15px 0px; border: 1px solid #ccc;}
.service-1 .icon{ width:100%; float:left; margin-bottom:25px;}
.service-1 .icon span{ display:inline-block; width:100px; height:100px; line-height:100px; background:#febd30; font-size:36px; color:#fff; border-radius:50%; border:4px solid #f0ad1b;}
.service-1 .service-title{ font-size:18px; color:#666; font-weight:600; text-transform:uppercase;}
.service-1 p{ font-size:12px; color:#8f8f8f; margin-top:15px; line-height:22px;}
.service-1 p a{ display:inline-block; font-size:13px; color:#febd30; font-weight:600; text-transform:uppercase;}
.service-1 p a:hover{ color:#333;}

.service-2{ width:100%; float:left; text-align:center;  margin:15px 0px; padding-top:30px; background:#fff;border: 1px solid #ccc;}
.service-2 .icon{ width:100%; float:left;}
.service-2 .icon span{ display:inline-block; font-size:48px; color:#febd30;}
.service-2 .desc{ width:100%; float:left; padding:20px;}
.service-2 .desc h3{ font-size:18px; color:#666; font-weight:600; text-transform:uppercase;}
.service-2 .desc p{ font-size:12px; color:#8f8f8f; margin-top:15px; line-height:22px;}
.service-2 .read-more{ width:100%; float:left; background:#febd30; padding:20px 0px;}
.service-2 .read-more a{ display:inline-block; padding:7px 20px; border:2px solid #fff; font-size:13px; color:#fff; text-transform:uppercase; font-weight:500; transition:0.4s;}
.service-2 .read-more a:hover{ background:#fff; color:#333;}

.service-3{ width:100%; float:left; padding:30px;  margin:15px 0px; transition:0.4s; border:1px solid transparent;}
.service-3:hover{ border:1px solid #ccc;}
.service-3 .service-title .icon{ width:50px; display:table-cell; vertical-align:middle; color:#febd30; font-size:32px;}
.service-3 .service-title h3{  display:table-cell; vertical-align:middle; font-size:18px; color:#333; font-weight:600; text-transform:uppercase;}
.service-3 p{ padding-left:55px; font-size:12px; color:#8f8f8f;line-height:22px; margin-top:15px;}
.service-3 p a{ display:inline-block; font-size:13px; color:#333; text-transform:uppercase; font-weight:600;}
.service-3 p a:hover{ color:#febd30;}

.service-4{ width:100%; float:left; text-align:center; padding:30px 20px;  margin:15px 0px; transition:0.4s;}
.service-4:hover{box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75);}
.service-4 .icon{ width:100%; float:left; margin-bottom:25px;}
.service-4 .icon span{ display:inline-block; font-size:40px; color:#febd30; border:2px solid #eee; border-radius:50%; width:100px; height:100px; line-height:100px;}
.service-4:hover .icon span{ background:#febd30; color:#fff;}
.service-4 .service-title{ font-size:18px; color:#666; font-weight:600; text-transform:uppercase;}
.service-4 p{ font-size:12px; color:#8f8f8f; margin-top:15px; line-height:22px;}
.service-4 p a{ display:inline-block; font-size:13px; color:#333; text-transform:uppercase; font-weight:600; transition:0.4s;}
.service-4 p a:hover{ color:#febd30;}

.service-5{ width:100%; float:left;  margin:15px 0px; background:#fff;box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.5);}
.service-5 .service-title{ padding:15px; background:#febd30; text-align:center;}
.service-5 .service-title .icon{ display:inline-block; vertical-align:middle; color:#fff; font-size:30px; margin-right:15px;}
.service-5 .service-title h3{  display:inline-block; vertical-align:middle; font-size:18px; color:#fff; font-weight:600; text-transform:uppercase;}
.service-5 .service-desc{ padding:15px 30px;}
.service-5 p{ font-size:12px; color:#8f8f8f;line-height:22px; margin-top:15px;}
.service-5 p a{ display:inline-block; font-size:13px; color:#333; text-transform:uppercase; font-weight:600;}
.service-5 p a:hover{ color:#febd30;}

/*****TEAM CSS******/
.team-member-1{ width:100%; float:left; position:relative; padding:25px 15px;  margin:15px 0px; text-align:center;border: 2px solid #ededed; overflow:hidden;}
.team-member-1 .team-img{ width:100%; float:left; margin-bottom:25px;}
.team-member-1 .team-img img{ width:90%; border-radius:50%; padding:5px; border:4px solid #f9e3c3;}
.team-member-1 .team-info{ width:100%; float:left;}
.team-member-1 .team-info h3{ font-size:18px; font-weight:600; color:#333; text-transform:uppercase; padding-bottom:7px; margin-bottom:7px; position:relative;}
.team-member-1 .team-info h3:after{ content:""; background:#ff9e14; width:80px; height:2px; position:absolute; bottom:0px; left:50%; margin-left:-40px;}
.team-member-1 .team-info h5{ font-size:12px; font-weight:300; color:#666; margin-bottom:15px; text-transform:uppercase;}
.team-member-1 .team-social a{ display:inline-block; width:32px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; border-radius:50%; transition:0.3s;}
.team-member-1 .team-social a:hover{ opacity:0.8;}
.team-member-1 .team-social a:hover .fa{ transform:scale(1.2);}

.bg-facebook{ background:#4e71a8;}
.bg-twitter{ background:#1cb7eb;}
.bg-linkedin{ background:#1686b0;}
.bg-google{ background:#e3411f;}
.bg-youtube{ background:#ca3737;}
.bg-instagram{ background:#444444;}


.team-member-2{ width:100%; float:left; position:relative;  margin:15px 0px; border: 2px solid #ededed; overflow:hidden;}
.team-member-2 .team-img{ width:100%; float:left; position:relative;}
.team-member-2 .team-img img{ width:100%; height:auto;}
.team-member-2 .team-social{ width:100%; height:100%; position:absolute; left:0px; top:0px; padding-top:100px; background:rgba(0,0,0,0.8); text-align:center; transition:0.3s; opacity:0; transform:translateX(-100%);}
.team-member-2 .team-social a{ display:inline-block; width:32px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; border-radius:50%; transition:0.3s;}
.team-member-2 .team-social a:hover{ opacity:0.8;}
.team-member-2 .team-social a:hover .fa{ transform:scale(1.2);}
.team-member-2:hover .team-social{ opacity:1; transform:translateX(0);}
.team-member-2 .team-info{ width:100%; float:left; padding:25px 15px;}
.team-member-2 .team-info h3{ font-size:18px; font-weight:600; color:#333; text-transform:uppercase; padding-bottom:7px; margin-bottom:7px; position:relative;}
.team-member-2 .team-info h3:after{ content:""; background:#ff9e14; width:50px; height:2px; position:absolute; bottom:0px; left:0;}
.team-member-2 .team-info h5{ font-size:12px; font-weight:300; color:#666; text-transform:uppercase;}


.team-member-3{ width:100%; float:left; position:relative;  margin:15px 0px; overflow:hidden;}
.team-member-3 .team-img{ width:100%; float:left;}
.team-member-3 .team-img img{ width:100%; height:auto;}
.team-member-3 .team-info{ width:100%; height:100%; position:absolute; left:0px; top:0px; padding-top:80px; background:rgba(0,0,0,0.8); text-align:center; transition:0.3s; opacity:0;  transform:scale(0.2);}
.team-member-3:hover .team-info{ opacity:1;  transform:scale(1);}
.team-member-3 .team-info h3{ font-size:18px; font-weight:600; color:#fff; text-transform:uppercase; padding-bottom:7px; margin-bottom:7px; position:relative;}
.team-member-3 .team-info h3:after{ content:""; background:#ff9e14; width:50px; height:2px; position:absolute; bottom:0px; left:50%; margin-left:-25px;}
.team-member-3 .team-info h5{ font-size:12px; font-weight:300; color:#eee; margin-bottom:15px; text-transform:uppercase;}
.team-member-3 .team-social a{ display:inline-block; width:32px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; border-radius:50%; transition:0.3s;}
.team-member-3 .team-social a:hover{ opacity:0.8;}
.team-member-3 .team-social a:hover .fa{ transform:scale(1.2);}

.team-member-4{ width:100%; float:left; position:relative; margin:15px 0px; border: 2px solid #ededed; overflow:hidden;}
.team-member-4 .team-img{ width:100%; float:left; position:relative; padding:4px;}
.team-member-4 .team-img img{ width:100%; height:auto;}
.team-member-4 .team-info{ width:100%; float:left; padding:25px 15px; text-align:center;}
.team-member-4 .team-info h3{ font-size:18px; font-weight:600; color:#333; text-transform:uppercase; padding-bottom:7px; position:relative;}
.team-member-4 .team-info h5{ font-size:12px; font-weight:300; color:#666; margin-bottom:15px; text-transform:uppercase;}
.team-member-4 .team-social{ width:100%; float:left;}
.team-member-4 .team-social a{ display:inline-block; width:32px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; border-radius:50%; transition:0.4s;}
.team-member-4 .team-social a:hover{ opacity:0.8;}
.team-member-4 .team-social a:hover .fa{ transform:scale(1.2);}


.team-member-5{ width:100%; float:left; position:relative;  margin:15px 0px; text-align:center;overflow:hidden;}
.team-member-5 .team-img{ width:100%; float:left; margin-bottom:25px;}
.team-member-5 .team-img img{ width:100%; border-radius:50%;}
.team-member-5 .team-info{ width:100%; float:left;}
.team-member-5 .team-info h3{ font-size:18px; font-weight:600; color:#333; text-transform:uppercase; padding-bottom:7px; margin-bottom:7px; position:relative;}
.team-member-5 .team-info h5{ font-size:12px; font-weight:300; color:#666; margin-bottom:15px; text-transform:uppercase;}
.team-member-5 .team-social a{ display:inline-block; width:32px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; border-radius:50%; transition:0.3s;}
.team-member-5 .team-social a:hover{ opacity:0.8;}
.team-member-5 .team-social a:hover .fa{ transform:scale(1.2);}


/******Testimonial css*****/
.testimonial-1{ width:100%; float:left; position:relative; padding:50px 0px; background:#222; text-align:center;}
.testimonial-1 .testimonial-content{ max-width:550px; margin:0px auto; padding:0px 15px;}
.testimonial-1 .testimonial-img{ width:100%; float:left; margin-bottom:30px;}
.testimonial-1 .testimonial-img img{ width:100px; height:100px; border-radius:50%; border:2px solid #fff;}
.testimonial-1 .testimonial-title{ font-size:20px; font-weight:400; color:#fff; text-transform:uppercase; margin-bottom:25px;}
.testimonial-1 .testimonial-title span{ font-size:12px; color:#ccc; display:block; margin-top:10px;}
.testimonial-1 .testimonial-desc{ width:100%; float:left; margin-bottom:25px;}
.testimonial-1 .testimonial-desc p{ color:#fff; font-size:12px; line-height:20px; font-weight:400;}
.testimonial-1 .icon-quote{ font-size:16px; color:#fff;}
.testimonial-1 .owl-buttons{ width:100%; position:absolute; top:50%;margin-top:-25px;}
.testimonial-1 .owl-buttons .owl-prev{ position:absolute; left:0;}
.testimonial-1 .owl-buttons .owl-next{ position:absolute; right:0;}
.testimonial-1 .owl-buttons .owl-prev, .testimonial-1 .owl-buttons .owl-next{ width:45px; height:45px; line-height:45px; border-radius:0px !important; background:transparent !important; padding:0px !important; border:1px solid #fff; font-size:26px !important;}
.testimonial-1 .owl-buttons .owl-prev:hover, .testimonial-1 .owl-buttons .owl-next:hover{ background:#ff9e14 !important; border:1px solid #ff9e14;}


.testimonial-2{ width:100%; float:left; position:relative; padding:50px 0px; background:#222; text-align:center;}
.testimonial-2 .testimonial-content{ max-width:600px; margin:0px auto; padding:0px 15px;}
.testimonial-2 .testimonial-desc{ width:100%; float:left; position:relative; margin-bottom:50px; padding:40px 50px; background:#ff9e14; border-radius:5px; }
.testimonial-2 .testimonial-desc p{ color:#fff; font-size:13px; line-height:20px; font-weight:400;}
.testimonial-2 .icon-quote{ position:absolute; top:35px; left:15px; font-size:30px; color:#fff;}
.testimonial-2 .testimonial-desc:after{ content:""; width:24px; height:45px; background:#ff9e14; position:absolute; bottom:-18px; transform:rotate(57deg); z-index:-1;}
.testimonial-2 .testimonial-img{ width:100%; float:left;}
.testimonial-2 .testimonial-img img{ width:80px; height:80px; border-radius:50%; margin-top:-20px; margin-right:10px; }
.testimonial-2 .testimonial-title{ display:inline-block; font-size:16px; font-weight:400; color:#fff; text-transform:uppercase; }
.testimonial-2 .testimonial-title span{ font-size:12px; color:#ccc; margin-top:10px; display:block;}
.testimonial-2 .owl-buttons{ width:100%; position:absolute; top:50%;margin-top:-25px;}
.testimonial-2 .owl-buttons .owl-prev{ position:absolute; left:0;}
.testimonial-2 .owl-buttons .owl-next{ position:absolute; right:0;}
.testimonial-2 .owl-buttons .owl-prev, .testimonial-2 .owl-buttons .owl-next{ width:45px; height:45px; line-height:45px; border-radius:0px !important; background:transparent !important; padding:0px !important; border:1px solid #fff; font-size:26px !important;}
.testimonial-2 .owl-buttons .owl-prev:hover, .testimonial-2 .owl-buttons .owl-next:hover{ background:#ff9e14 !important; border:1px solid #ff9e14;}


.testimonial-3{ width:100%; float:left; position:relative; padding:50px 0px; background:#222; margin-top:50px;}
.testimonial-3 .testimonial-content{ max-width:800px; margin:0px auto; padding:0px 15px;}
.testimonial-3 .testimonial-img{ float:left; margin-right:50px;}
.testimonial-3 .testimonial-img img{ width:160px; height:160px; border-radius:50%; border:2px solid #ff9e14; }
.testimonial-3 .testimonial-desc{position:relative; margin-bottom:20px; }
.testimonial-3 .testimonial-desc p{ color:#fff; font-size:16px; line-height:24px; font-weight:300;}
.testimonial-3 .icon-quote{ position:absolute; left:180px; font-size:22px; color:#fff;}
.testimonial-3 .testimonial-title{ display:inline-block; padding:10px 20px; background:#fff; border-radius:5px; font-size:18px; font-weight:600; color:#ff9e14; text-transform:uppercase; }
.testimonial-3 .testimonial-title span{ font-size:12px; color:#999; margin-top:10px; display:block;}
.testimonial-3 .owl-pagination{ width:100%; float:left; position:relative; margin-top:30px;}
.testimonial-3 .owl-pagination .owl-page span{ background:transparent !important; border:1px solid #fff; opacity:1 !important;}
.testimonial-3 .owl-pagination .owl-page.active span{ background:#fff !important;}
@media(max-width:767px){
	.testimonial-3{ text-align:center;}
	.testimonial-3 .testimonial-img{ width:100%; margin-right:0px; margin-bottom:30px;}
	.testimonial-3 .testimonial-desc{ width:100%; float:left; padding:0px 15px;}
	.testimonial-3 .icon-quote{ left:0px;}
	}
	
	


